/* 
	Ville Kahkonen, http://www.sivuvaikutus.net
	12.5.2011
*/

@font-face {
    font-family: 'LatoLight';
    src: url('/css/lato/Lato-Light-webfont.eot');
    src: url('/css/lato/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/lato/Lato-Light-webfont.ttf') format('truetype'),
         url('/css/lato/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {margin:0;padding:0;} 
html, body{height: 100%;}

body{
	padding: 0;
	margin: 0;
	width: 100%;
 	background: #fff;
	color: #555;
	font-family: 'LatoLight', Helvetica, arial, serif;
	font-size: small;
	font-size: 101%;
  }

#reunat {
	margin: 0 0 0 40px;
	padding: 0;
	}

#valikko h2, 
#valikko ul li{
	font-size: 13px;
}

/*** linkit ***/
a:link{color: #555;}
a:visited{color: #555}
a:active{color: #555;}
a:hover{color: #000;}	

#sisalto a, 
#footer a{
	text-decoration: none;
	border-bottom: 1px solid #c0c0c0;
}

h1{
	font-weight: normal;
	margin: 0;
	position: absolute;
	text-transform: uppercase;
	color: #000;
	line-height: 100%;
 	top:40px;
	left: 0;
}

h1, h2{
	font-size: 20px; /* webkit letter-spacing bug */
	letter-spacing: 0.5px;
}

#vasen h1 a{
	color: #000;
	text-decoration: none;
}
#vasen h1 a:hover{
	border-bottom: 1px solid #c0c0c0;
}


h2{
	margin-top: 0;
	padding: 0;
	color: #999;
	font-weight: normal;
	font-size: 20px;
	line-height: 100%;
	text-transform: uppercase;
}

#sisalto h2{
	width: auto;
}

h2 span{
	float: right;
	text-transform: none;
	font-size: 13px;
}

h2 span a span{
	text-decoration: none;
}

h3{
  margin: 0em 0 1em 0;
  padding: 0;
  font-size: 15px;
  font-weight: normal;
}


#vasen{
	position: fixed;
	top: 0;
	left: 40px;
	display: inline;
	width: 220px;
	float: left;	
}

#valikko{
	padding: 100px 0 0 0;
}

#vasen #valikko h2{
	color: #999;
	font-size: 13px;
	margin: 0 0 5px 0;
	text-transform: uppercase;
}	

#sisalto h2{
	margin-bottom: 40px;
}


#valikko ul{
	padding: 0;
	list-style: none;
	margin: 0 0 26px 0;
}
#valikko ul li{
	padding: 0 0 4px 0;
}
#vasen a{
	text-decoration: none;
	color: #555;
	}
	
#vasen a:hover, 
#vasen a.selected,
#news #menu-news a{
	border-bottom: 1px solid #c0c0c0;
	}

#vasen .kielet{
	position: fixed;
	background: #fff;
	padding: 10px 0 40px 0;
	left: 40px;
	bottom: 0px;
}

p.lang{
	margin: 0 0 10px 0;
	text-transform: uppercase;
	font-size: 11px;
}

p.info{
	font-size: 11px;
	line-height: 1.4em;

}

#vasen p.info a{
	border-bottom: 1px solid #c0c0c0;
}

#vasen p.lang a{
	margin: 0 10px 0 0;
	color: #000;
	/*border-bottom: 1px solid;*/
}



/* Category listing */
.gallery_preview{
	clear: left;
}

.gallery_preview a{
	text-decoration: none;
	border-bottom: 1px solid;
}

.gallery_preview p{
	margin: 0.3em;
}

.gallery_preview a img{
	margin: 0 20px 60px 0;
	border: 0;
}

.thumbnail{
	float: left;
}

#sisalto .thumbnail a, 
#sisalto .thumbnail a img{
	border: 0;
}


#sisalto{
	margin-left: 250px;
	padding: 40px 0 60px 0;
	width: auto;
	min-width: 480px;
	font-size: 14px;
	}

.onecolumn{
	width: 580px;
	/*
	width: auto;
	min-width: 580px;
	max-width: 700px;
	*/
}


.imagecolumn,
.news_image
{
	float: left;
	width: 200px;
}

.imagecolumn .description{
	/*margin: 0 0 0 240px;*/
	float: left;
	display: block;
	height: 30px;
	width: 200px;
	font-size: 12px;
	color: #333;
}

.imagecolumn a img{
	float: left;
	border: 0;
	display: block;
}

.desc{
	font-size: 12px;
	display: inline;
}

.news_info{
	margin: 0 40px 0 230px;
	min-width: 380px;
	max-width: 780px;
	width: 340px;
}

#sisalto .textcontent .news_info h3 a,
#sisalto .textcontent p.read-more a{
	border-bottom: 0;
}

#sisalto .textcontent .news_info h3 a:hover,
#sisalto .textcontent p.read-more a:hover{
	border-bottom: 1px solid;
}

.narrowtext{
	margin: 0 40px 0 230px;
	min-width: 340px;
	max-width: 980px;
}

.news_preview{
	clear: left;
	float: left;
	min-width: 600px;
	max-width: 700px;
	padding: 30px 0 0 0;
	margin-top: 30px;
	margin-right: 40px;
	border-top: 1px solid #e0e0e0;
}

.news_preview.last{
	padding-bottom: 40px;
}

.item1{
	padding-top: 0;
	border: 0;
	margin: 0;
}

/*.last{border: 0}*/

.textcontent{
	line-height: 140%;
}

.textcontent a img{
	display:block;
	margin: 0;
	text-decoration:none;
	border: 0;
}

#sisalto .textcontent a{
	color: #555;
	border-color: #555;
}

#sisalto ul{
	list-style: dot;
	margin: 1em;
	padding: 0 0 0 20px;
	
}

#gallery #sisalto, 
#gallery #sisalto h2 
{
	width: 700px;
}

#sisalto p{
	line-height: 140%;
}
#sisalto img{background: #f9f9f9;}


/* teoksen sivu */
#slideshow{
	width: 700px;
	height: 470px;
	overflow: hidden;
}

#slideshow img{
	cursor: pointer;
}

#slideshow.imagecount1 img{
	cursor: default;
}

div.fullinfo{
	width: 100%;
	padding-top: 8px;
}

p.navigation{
	float: right;
	text-align: right;
}


#sisalto p.description{
	float: left;
	width: 550px;
}

#sisalto p.description,
#sisalto p.navigation{
	line-height: 160%;
}


p.imagecount{
	/*color: #aaa;*/
}

a#prev, a#next{
	border: 0;
	text-decoration: none;
	background: #fff;
	width: 16px;
	padding: 0 6px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

a#next{
	padding-right: 0;
}

a#next-piece{
	margin-right: 0px;
	border: 0;
}

a#next-piece:hover{
	border-bottom: 1px solid;
}

#next-piece span{
	margin: 0 0 0 4px;
}

#prev:hover, 
#next:hover{
color: #000;
}


#wrap{min-height: 100%;}

#reunat{
	/*overflow:auto;*/
	padding-bottom: 50px;/* must be same height as the footer */

	padding-bottom: 20px;
	
	}  

#footer{
	height: 0px; /* ei käytössä enää*/

	position: relative;
	margin-top: -50px; /* negative value of footer height */
	padding: 0 40px;
	clear:both;
	} 


#footer .design{
	text-align: right;
	float: right;
	color: #555;
}
#footer a{
	color: #444;
}	

#footer a:hover{
	color: #222;
}	

#footer .design a{
	color: #555;
}


.contactinfo{
	float: left; 
	width: 260px;
}

.form{
	margin: 0 0 0 280px;
	width: 200px;
}
.form p{
	margin-bottom: 0.5em;
}

.message{
	padding: 1em 0;
}

#error{
	color: red;
}

#error ul, 
#error ul li{
	margin: 0;
	padding: 0 0 0.5em 0;
}

.field{
	width: 200px;
}

.page6 h2{
	color: #693;
}

#valikko a.logout{
	color: #B44C24;
	border-bottom: 1px solid #B44C24;
}


/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px; /* negate effect of float*/
}

.tiedostot td{
	padding: 0px 5px 8px 0;
}

#ok{color: #669933}
#virhe{color: red}
.login td{
	padding: 0 5px 5px 0;
}


/* Matalille ja kapeille ruuduille vasen valikko toimimaan paremmin */
@media screen and (max-height: 600px), screen and (max-width: 980px){

	#vasen{
		position: absolute;
	}
	#vasen .kielet{
		position: relative;
		left: 0;
	}	
}


/* Uutisille eri fontti, jotta erikoismerkit toimii
#news .textcontent div,
#news .textcontent div h3, 
#news .textcontent div h2
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
*/
